none
Does this hold good as of today. Known issues in PS 2007 RRS feed

  • Question

  • Hi,

     We are using PS 2007 with SP2 installed on our production servers. We are still recommending customers to use IE 8 as there are known issues with IE9; but customers come back to us asking reasons as to why IE9 is not compatible.

     We checked this link updated on 15 Mar 2011 2:00 AM 

    http://blogs.technet.com/b/projectadministration/archive/2011/03/15/microsoft-project-server-2007-2010-internet-explorer-9-support.aspx

    Do the points mentioned still hold good for IE9, or has there been changes after this; please advise. Or can you also suggest Microsoft articles which suggests known issues with IE9.

    Thanks

    mp

    Thursday, September 12, 2013 6:51 AM

Answers

  • Hi Max,

    Here is the latest article which was updated on Jan 8th 2013. Hope this helps you.

    http://technet.microsoft.com/en-us/library/cc197634%28v=office.12%29.aspx


    Vikram Daruru - MSFT

    Tuesday, March 11, 2014 4:35 AM
    Moderator